#content {
	position: relative;
}

#calbox_et {
	position: absolute;
	top: 5px;
	right: 0;
}

.calbox_top {
	margin-right: 23px;
}

.cal_lefttop {
	width: 173px;
	float: left;
	margin-right: 26px;
	text-align: center;
}

.cal_lefttop.green {
	background: url("../images/common/listOpeInfoGreen.gif") no-repeat left top;
}

.cal_lefttop.purple {
	background: url("../images/common/listOpeInfoPurple.gif") no-repeat left top;
}

.calbox_prev_next {
	float: left;
	width: 121px;
	margin-top: 20px;
	margin-right: 31px;
}

.cal_select {
	float: left;
	width: 210px;
	margin-top: 15px;
}

.cal_select_year {
	width: 60px;
	float: left;
	margin-right: 20px;
}

.cal_select_month {
	width: 60px;
	float: left;
	margin-right: 15px;
}

.cal_select_input {
	width: 30px;
	float: left;
}

.cal_table_sample {
	float: right;
	width: 162px;
	margin-top: 15px;
}

.cal_table_description {
	float: right;
	margin-top: 10px;
	font-size: 10px;
}

.calendar_table_box {
	margin: 30px 20px;
	padding-bottom: 40px;
}

.calendar_table {
	width: 100%;
}

.calendar_table th {
	text-align: center;
	padding: 5px 0;
}

.calendar_table td {
	padding: 4px 5px 4px 5px;
	font-size: 11px;
}

.calendar_table th,.calendar_table td {
	width: 130px;
	vertical-align: top;
}

.calendar_bb {
	border-bottom: 1px solid #a1a1a1;
}

.calendar_bb_dotted {
	border-bottom: 1px dotted #a1a1a1;
}

.calendar_br {
	border-right: 1px solid #a1a1a1;
}

.calendar_bl {
	border-left: 1px solid #a1a1a1;
}

.calendar_sat {
	background-color: #d1edb3;
}

.calendar_hol {
	background-color: #e9dfd3;
}

.calendar_wd {
	background-color: #f3f3f3;
}

.calendar_hol_num {
	color: #6c353a;	
}

.calendar_position {
	position: relative;
}

.calendar_button {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	color: white;
	font-size: 10px;
	padding: 0 3px;
}

.purple_icon {
	background-color: #9675ae;
	border: 1px solid #764997;
}

.green_icon {
	background-color: #5b944d;
	border: 1px solid #426e37;
}

.calendar_noborder {
	border: 0 none;
}

.calendar_alert {
	padding-left:2px;
	color: red;
}